import { useRequest } from "@/use/useHttp"

/**
 * 下单现货销售单
 */
 export const SaleOrderApi = () => {
    return useRequest({
        url: `/v1/mall/saleOrder`,
        method: "post",
    })
}

/**
 * 预览销售单
 */
 export const SaleOrderPreViewApi = () => {
    return useRequest({
        url: `/v1/mall/saleOrder/preView`,
        method: "put",
    })
}